SDSDUMP(1)

NAME
sdsdump - magtape conversion utility

SYNOPSIS
sdsdump

DESCRIPTION
This manual page documents briefly the sdsdump command. This program, a part of the SIMH package, dumps the format of an SDS paper tape.

This manual page was written for the Debian distribution because the original program does not have a manual page.

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).